<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AppleEventCode</key>
	<string>Kios</string>
	<key>Commands</key>
	<dict>
		<key>EnterKioskMode</key>
		<dict>
			<key>AppleEventClassCode</key>
			<string>iCab</string>
			<key>AppleEventCode</key>
			<string>EKio</string>
			<key>Arguments</key>
			<dict>
				<key>withPassword</key>
				<dict>
					<key>AppleEventCode</key>
					<string>KPwd</string>
					<key>Optional</key>
					<string>YES</string>
					<key>Type</key>
					<string>NSString</string>
				</dict>
			</dict>
			<key>CommandClass</key>
			<string>AppleScriptSupport</string>
		</dict>
		<key>LeaveKioskMode</key>
		<dict>
			<key>AppleEventClassCode</key>
			<string>iCab</string>
			<key>AppleEventCode</key>
			<string>LKio</string>
			<key>Arguments</key>
			<dict>
				<key>quit</key>
				<dict>
					<key>AppleEventCode</key>
					<string>KQui</string>
					<key>Optional</key>
					<string>YES</string>
					<key>Type</key>
					<string>NSNumber&lt;Bool&gt;</string>
				</dict>
				<key>withPassword</key>
				<dict>
					<key>AppleEventCode</key>
					<string>KPwd</string>
					<key>Optional</key>
					<string>YES</string>
					<key>Type</key>
					<string>NSString</string>
				</dict>
			</dict>
			<key>CommandClass</key>
			<string>AppleScriptSupport</string>
		</dict>
	</dict>
	<key>Name</key>
	<string>KioskSuite</string>
	<key>UsedFeatures</key>
	<array>
		<string>UnnamedArguments</string>
	</array>
</dict>
</plist>
